% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/otherUsefullFunctions.R
\name{getyearlymax}
\alias{getyearlymax}
\title{getyearlymax}
\usage{
getyearlymax(daily_observations)
}
\arguments{
\item{daily_observations}{vector of the daily observations}
}
\value{
A vector of yearly data
}
\description{
Function for getting the maximum values of the years, from daily data
}
\author{
Roland Hollos
}
